body{font-family: 'Roboto' !important; color:#555; font-size:16px !important;}
.container{max-width:1250px !important; width:100% !important; margin:0 auto !important;}
/*********header********/
header{padding:15px 0;}
.logo img {padding: 0;}
.mainnav {width: 100%;text-align: center;}
.mainnav ul {margin: 0;list-style: none;padding:0; position:relative;text-align:center;display:block;}
.mainnav ul::before {content: '';height: 1px;position: absolute;background: #ccc;display: block;top: 60px;left: 0;right: 0;z-index: 1;}
.mainnav ul::after {content: '';height: 1px;position: absolute;background: #ccc;display: block;top: 110px;left: 0;right: 0;z-index: 1;}
.mainnav ul li {display: inline-block;line-height: 170px;list-style: none;margin-left: -4px;padding: 0 35px;}
.mainnav ul li.logo {border: 0;position: relative;z-index: 2;background: #fff;width: 253px;}
.mainnav ul li a{color:#555;display: block;font-size: 16px;text-transform: uppercase;}
.mainnav ul li:hover a, .mainnav ul li.selected a {color: #006599; text-decoration:none;}
.tinynav{display:none;}
.mainnav ul li.logo a{display: block; height:178px; width: 183px; position: absolute; left: 0;right: 0;margin: 0 auto;top:-90px;}
/***********footer****************/
footer{ background:#145e9b; color:#fff; text-align:center;font-size: 17px;}
#nav_936120 {padding: 30px 0 0;}
#nav_936120 li {list-style: none;display: inline-block;padding: 0 10px;border-right: 1px solid #fff;line-height: 1;}
#nav_936120 li a {color: #fff;text-transform: uppercase;}
.copyright p {text-align: center;line-height: 1.5;margin: 0;padding: 0 0 20px 0;}
.copyright a{color:#fff !important;}
/******************homepage*****************/
#home-derctional {position: relative;}
#home-derctional .col-sm-4:first-child .hdcommon{border-right:0;}
#home-derctional .col-sm-4:last-child .hdcommon{border-left:0;}
.hdcommon {text-align: center;padding:50px 20px;margin: 20px 0;border: 1px solid #ccc; background:#fff;}
.hdcommon h4 a {color: #111 !important;letter-spacing: 2px;padding: 10px 0;display: block;}
#home-derctional .row > div {padding: 0;}
#mobileNav{display:none;}
.hdc-discription input {border: 1px solid #ccc;width: 220px;padding: 8px 0;text-indent: 3px;border-radius: 15px;-webkit-appearance: none;-moz-appearance: none;appearance: none;overflow: hidden;overflow: -moz-hidden-unscrollable;background: url(../images/down-arrow.png) no-repeat; background-position: right 10px center;    text-indent: 10px;}
.hdc-discription input.search-btn {width: 220px;padding: 8px 0;background: #f26522;border: 0;margin-top: 15px;border-radius: 15px;color: #fff;text-transform: uppercase;}
.wan-img img {width: 100%;}
#what-a-notary {margin: 50px 0;}
.wan-content h4 {font-size: 20px;margin-top: 0;color:#111;}
#home-contact {padding: 50px 0;background: url(../images/red-bg.jpg) no-repeat;background-size: cover;background-position: center center;}
#home-contact p {margin-bottom: 0;color: #fff;font-size: 30px;display: block;font-weight:bold;    text-align: left;}
.contact-btn {width: 260px;text-align: center;display: block;background: #fff;padding: 5px 0;margin: 30px auto 0;border-radius: 20px;text-transform: uppercase;letter-spacing: 2px;font-size: 21px;}
.wan-content p span {font-size: 24px;color: #555;}
input:focus {outline: 0;}
/**********inner-page**************/
.inner-content{font-size:17px;margin:50px 0;}
.inner-content h1 {font-size: 30px;text-transform: uppercase;font-weight: bold;color:#111;margin-bottom:30px;}
.inner-content h3{color:#b9121a !important; font-size:20px; font-weight:bold;margin-bottom:20px;}
.inner-content ul.decimal{padding-left:0; margin-bottom:30px;}
.inner-content ul.decimal li { list-style: decimal; list-style-position: outside; position: relative; padding-left: 10px; z-index: 3;
    color: #fff; margin-bottom: 10px;margin-left:20px;}
.inner-content ul.decimal li:before { content: ''; background: #145e9b; height: 25px; width: 25px; border-radius: 15px;
   display: block; position: absolute; top: 0; left: -25px; z-index: -1;}
.inner-content ul li span.licontent{color:#666; font-size:17px;}
.red{color:#b9121a;}
.formitem.half { width: 48%; float: left; margin-right: 2%;}
.formitem.full {width:100%; display:block;}
.inner-content form{width:60%;}
.formitem {margin-bottom: 10px;position: relative;display: block;}
.formitem.full .checkitem { width: 130px; display: inline-block;}
.inner-content table{margin:30px 0;}
.inner-content table tr td{border-top:0 !important;}
.noliststyle li{list-style:none;}
.contactform .cat_button {width: 160px; margin-top: 20px; background: #145e9b; border: 0; color: #fff; padding: 10px; text-transform: uppercase;}
.cfitem { margin-bottom: 10px;}
.formitem.half input, .formitem.half select {width: 100%;padding: 5px;}
.formitem.full {position: relative;display: block;width: 100%;height: auto;clear: both;}
/**********responsive*************/
@media (max-width:1280px){
.container{max-width:1024px; width:100%;}
.logo img{width: 100%;}
.mainnav ul li{padding: 0 17px;}
.inner-content form { width: 70%;}
}

@media (max-width:1024px){
.container{max-width:768px; width:100%;}
.mainnav ul {padding: 0;}
.mainnav ul li{padding: 0 10px;}
.mainnav ul li a {font-size: 12px;}
.inner-content form { width: 80%;}
}

@media (max-width:992px){
.container{max-width:768px; width:100%;}
.row > div{margin-bottom:30px;}
.hdc-discription input.search-btn, .hdc-discription input{width:200px;}
.contact-btn { width: 220px;}
}

@media (max-width:768px){
.container{max-width:480px; width:100%;}	
#mobileNav{display:block;}
.mainnav ul{display:none;}	
.mainnav ul {margin-top: 150px;}
.mainnav ul li{padding: 0;}
.mainnav ul li a {height: 50px;line-height: 50px;font-size: 12px;margin: 0;text-indent: 15px;}
.tinynav{display:block;}
header {height: auto!important;}
.logo {display: block !important;width: 183px;height: auto;display: block !important;margin: 0 auto;}
.tinynav {display: block;width: 300px;margin: 0 auto;padding: 5px 0;text-indent: 5px;}
.tinynav li.logo{display:none;}
.hdcommon {border: 1px solid #ccc !important;width: 95%;margin: 0 auto;}
#home-contact .col-sm-8 {margin-bottom: 0;}
#home-contact p {font-size: 21px;}
#home-contact {background-size: 100% 100%; padding:30px 0;}
#nav_936120 li {display: block;padding: 3px 0;border-right: 0;}
.formitem.half { width: 100%; float: none; margin-right: 0;}
.inner-content form{width:80%;}
    

}

@media (max-width:600px){
.container{max-width:480px; width:100%;}	
}

@media (max-width:480px){
.container{max-width:320px; width:100%;}	
#engagements ul li {padding-right: 0;text-align: left;}
.contact {padding: 50px 0;}
.contact h2 {margin: 0 0 30px;}
.address ul li, .contact-form > p {font-size: 16px;}
#engagements h2 {margin: 0;}
.copyright p {font-size: 14px;}
#home-contact p {text-align: center;}
.inner-content form{width:100%;}
}